CVE-2014-6134CVE-2014-6134

Affected configuration(s):

cpe:/a:ibm:installation_manager:1.8.1.0
cpe:/a:ibm:rational_clearcase:8.0.0
cpe:/a:ibm:rational_clearcase:8.0.0.1
cpe:/a:ibm:rational_clearcase:8.0.0.2
cpe:/a:ibm:rational_clearcase:8.0.0.3
cpe:/a:ibm:rational_clearcase:8.0.0.4
cpe:/a:ibm:rational_clearcase:8.0.0.5
cpe:/a:ibm:rational_clearcase:8.0.0.6
cpe:/a:ibm:rational_clearcase:8.0.0.7
cpe:/a:ibm:rational_clearcase:8.0.0.8
cpe:/a:ibm:rational_clearcase:8.0.0.9
cpe:/a:ibm:rational_clearcase:8.0.0.10
cpe:/a:ibm:rational_clearcase:8.0.0.11
cpe:/a:ibm:rational_clearcase:8.0.0.12
cpe:/a:ibm:rational_clearcase:8.0.0.13
cpe:/a:ibm:rational_clearcase:8.0.1
cpe:/a:ibm:rational_clearcase:8.0.1.1
cpe:/a:ibm:rational_clearcase:8.0.1.2
cpe:/a:ibm:rational_clearcase:8.0.1.3
cpe:/a:ibm:rational_clearcase:8.0.1.4
cpe:/a:ibm:rational_clearcase:8.0.1.5
cpe:/a:ibm:rational_clearcase:8.0.1.6

Date published: 2015-03-24T21:59:03.767-04:00

Date last modified: 2015-03-25T16:47:58.740-04:00

CVSS Score: 1.2

Principal attack vector: LOCAL

Complexity:  HIGH

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21688450

Summary: IBM Rational ClearCase 8.0.0 before 8.0.0.14 and 8.0.1 before 8.0.1.7, when Installation Manager before 1.8.2 is used, retains cleartext server passwords in process memory throughout the installation procedure, which might allow local users to obtain sensitive information by leveraging access to the installation account.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.